[
null,
{"id":1,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":7,"itypeId":1,"name":"Chicken","note":"","occasion":3,"price":50,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":2,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":7,"itypeId":1,"name":"Pork","note":"","occasion":3,"price":50,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":3,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":7,"itypeId":1,"name":"Rabbit","note":"","occasion":3,"price":50,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":4,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"-----","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":5,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"Carrot","note":"","occasion":3,"price":20,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":6,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":1,"itypeId":1,"name":"Potato","note":"","occasion":3,"price":20,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":7,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":2,"itypeId":1,"name":"Yam","note":"","occasion":3,"price":20,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":8,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":3,"itypeId":1,"name":"Flour","note":"","occasion":3,"price":20,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":9,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"-----","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":10,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":6,"itypeId":1,"name":"Strawberry","note":"","occasion":3,"price":30,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":11,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":4,"itypeId":1,"name":"Apple","note":"","occasion":3,"price":30,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":12,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Food Material","effects":[],"hitType":0,"iconIndex":5,"itypeId":1,"name":"Banana","note":"","occasion":3,"price":30,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":13,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"-----","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":14,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Strawberry Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":15,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Apple Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":16,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Banana Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":17,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Carrot Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":18,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Potato Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":19,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Yam Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":20,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Chicken Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":21,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Meat Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":22,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Decilious Pie","effects":[],"hitType":0,"iconIndex":8,"itypeId":2,"name":"Rabbit Pie","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":23,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"-----","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":24,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"A gift from the nature","effects":[],"hitType":0,"iconIndex":9,"itypeId":1,"name":"Mushroom","note":"","occasion":3,"price":40,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":25,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Do not eat...","effects":[{"code":44,"dataId":18,"value1":1,"value2":0}],"hitType":0,"iconIndex":9,"itypeId":1,"name":"Toadstool","note":"","occasion":2,"price":40,"repeats":1,"scope":11,"speed":0,"successRate":100,"tpGain":0},
{"id":26,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":27,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":28,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":29,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":30,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0}
]